

html {
    scroll-behavior: smooth;
}


/*.skiptranslate {
    display:none !important
}*/

.backToTopIcon {
    font-size: 25px;
    color: #003A5D;
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
    padding: 0 var(--grid-margin);
    width: 99%;
}

#topToBack {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 1px;
    outline: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 30px;
    border: 1px solid #003A5D;
}

    #topToBack:hover {
        background-color: #fafafa;
    }

#bizeUlasin {
    background: #F5F5F5;
    padding-top: 80px;
    padding-bottom: 60px;
}

.bizeUlasinDivBaslik {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1.12px;
    color: #143556;
    text-align: center;
}

.butonOm {
    background: #003A5D 0% 0% no-repeat padding-box;
    color: white !important;
    padding: 10px 32px;
    text-align: center;
    display: inline-block;
    letter-spacing: -0.74px;
    margin: 4px 2px;
    cursor: pointer;
    width: 175px;
    height: 50px;
    border: 1px solid #003A5D;
}

    .butonOm:hover {
        background: white 0% 0% no-repeat padding-box;
        color: #003A5D !important;
        text-decoration: none;
        border: 1px solid #003A5D;
        transition: 0.5s;
    }

.buttonKapak {
    background-color: transparent;
    border: 1px solid #003a5d;
    color: white;
    padding: 8px 32px;
    text-align: center;
    display: inline-block;
    letter-spacing: -0.74px;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 17px;
    width: 168.7px;
}

.birBakistaSolButon {
    margin-bottom: 60px;
}

.buttonKapak:hover {
    text-decoration: none;
    color: #003A5D;
    background: white;
    transition: 0.5s;
}

.bizeulasini {
    border: 2px solid #ffffff;
    background-color: #ffffff;
    color: #003A5D;
}

    .bizeulasini:hover {
        border: 2px solid #003A5D;
        background-color: #003A5D;
        color: #ffffff;
    }

.omOrtaBaslik {
    font-size: 25px;
    letter-spacing: -2.4px;
    color: #003A5D;
}

.altiCizgiliBaslik {
    font-size: 45px;
    color: #003A5D;
    text-align: left;
}

    .altiCizgiliBaslik::after {
        content: " ";
        width: 95px;
        height: 3px;
        display: block;
        background: #003A5D;
        margin-left: 3px;
        position: absolute;
        margin-top: 8px;
    }

.altiCizgiliKucukBaslik {
    font-size: 25px;
    color: #003A5D;
    letter-spacing: -1.52px;
    font-weight: 400;
}

    .altiCizgiliKucukBaslik::after {
        content: " ";
        width: 75px;
        height: 1px;
        display: block;
        background: #003A5D;
        margin-left: 3px;
        position: absolute;
        margin-top: 8px;
    }

.camSeramik .altiCizgiliKucukBaslik::after {
    content: " ";
    width: 75px;
    height: 1px;
    display: block;
    background: #003A5D !important;
    margin-left: 3px;
    position: absolute;
    margin-top: 8px;
}

.beyazKucukCizgi::after {
    background: #fff;
}

.baslikHr p {
    font-size: 35px;
    letter-spacing: -2.4px;
    color: #003A5D;
}

    .baslikHr p::after {
        content: " ";
        width: 986px;
        height: 2px;
        display: block;
        background: #003a5d;
        margin-left: 125px;
        position: absolute;
        margin-top: -22px;
    }

.butonKoyuMavi {
    background: #003A5D 0% 0% no-repeat padding-box;
    color: white !important;
    padding: 10px 32px;
    text-align: center;
    display: inline-block;
    letter-spacing: -0.74px;
    margin: 4px 2px;
    cursor: pointer;
    width: 175px;
    height: 50px;
    border: 1px solid #003A5D;
}

    .butonKoyuMavi:hover {
        background: #fff;
        color: #003A5D !important;
        text-decoration: none;
        transition: 0.5s;
        border: 1px solid #003A5D;
    }

.paragrafSiyahRenk {
    color: #333333 !important;
}

#anasayfaUrunler {
    padding-top: 3%;
    padding-bottom: 0%;
}

.topnav {
    background-color: #ffffff;
    padding: 5px 0px
}

    .topnav a {
        float: left;
        display: block;
        color: #000000;
        text-align: center;
        text-decoration: none;
        font-size: 16px;
    }

.logotopheader {
}

    .logotopheader h3 {
        float: left;
        width: 100px;
        margin-left: 10px;
        padding-left: 10px;
        border-left: 1px solid #003A5D;
        color: #003A5D;
        font-weight: bold;
    }

    .logotopheader img {
        float: left;
        width: 100%;
        transition: 1s;
    }

.headercontact {
    float: right;
    margin-top: 31px;
}

    .headercontact p {
        margin-bottom: 1px;
        color: #143556;
        font-size: 13px;
        text-align: right;
        padding-right: 16px;
    }

    .headercontact a {
        padding-top: 0;
        padding-left: 0;
        font-weight: bold;
        font-size: 13px;
        color: #143556;
    }

.headercontacticon {
    float: right;
}

    .headercontacticon img {
        margin-right: 20px;
        margin-top: 30px;
    }

.headerlang {
    float: right;
}

    .headerlang img {
    }

        .headerlang img.imgiconarrw {
        }

.topnav a:hover {
    /* background-color: #ddd; */
    color: black;
}

.topnav a.active {
    /* background-color: #ffffff; */
    color: black;
}

.topnav .icon {
    display: none;
}

.headerMail {
    padding-right: 40px;
}

    .headerMail img {
        width: 25px;
    }

    .headerMail span {
        font-size: 11px;
    }

    .headerMail p {
        font-weight: bold;
        letter-spacing: -0.27px;
        color: #143556;
        padding-top: 10px;
        font-size: 12px;
        padding-right: 20px;
    }

.headerTelefon {
    padding-right: 40px;
}

    .headerTelefon span {
        font-size: 11px;
        float: right;
    }

    .headerTelefon p {
        font-weight: bold;
        letter-spacing: -0.27px;
        color: #143556;
        padding-top: 10px;
        font-size: 13px;
        padding-right: 20px;
    }

    .headerTelefon img {
        width: 25px;
    }

.headerSagIkon {
    padding-right: 40px;
    margin-top: -10px;
}

.border-right {
    border-right: 1px solid #143556 !important;
}

/*----------------------------------------------*/



.topnav2 {
    padding-bottom: 0px;
    overflow: hidden;
    background-color: #008dd2;
    padding-top: 0px;
}

    .topnav2 a {
        float: left;
        display: block;
        text-align: center;
        padding: 14px 14px;
        text-decoration: none;
        font-size: 15px;
        letter-spacing: -0.31px;
        color: #FFFFFF;
    }

        .topnav2 a:hover {
            /* background-color: #003a5d; */
            /* color: black; */
        }

        .topnav2 a.active2 {
            background-color: #003A5D;
            color: white;
            letter-spacing: -0.31px;
        }

    .topnav2 .icon {
        display: none;
    }

.sosyalMedyaIkonlari img {
    width: 25px;
}

.sliderYazi {
    margin-bottom: 20%;
    margin-right: 30%;
    text-align: left
}

.sliderBuyukBaslik {
    font-size: var(--heading-lh-6);
    font-weight: var(--font-weight-light);
    line-height: normal;
    text-align: left;
    padding: 0 20px;
    display: inline;
    background-color: rgba(26, 26, 26, 0.3);
    color: var(--overlay-main-contrast);
    text-shadow: none;
    -webkit-box-decoration-break: clone;
}

.sliderKucukBaslik {
    font-size: 30px;
    letter-spacing: -1.1px;
    text-align: left;
    margin-bottom: 0px;
}

.sliderAciklamaMetin {
    text-align: left;
    font-size: 15px;
    padding-bottom: 15px;
}

.carousel {
    z-index: 0;
}

.carousel-indicators {
    bottom: 12%;
}

.carousel-inner {
    height: 90vh;
}

.carousel-item {
    height: max(664px, 100vh);
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel-indicators li {
    border: 1px solid #fff;
    background-color: #fff;
    margin-right: 2%;
}

.carousel-control-next-icon {
    background-image: url('../img/next.png');
}

.carousel-control-prev-icon {
    background-image: url('../img/back.png');
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
    border: 1px solid white;
    border-radius: 35px;
}

.sliderAltindakiKutu {
    width: 300px;
    height: 21vh;
    border: none;
    margin-top: -90px;
}

    .sliderAltindakiKutu p {
        text-align: center;
        padding-top: 20%;
        color: #fff;
    }

    .sliderAltindakiKutu:hover {
        transform: scale(1.1);
        z-index: 999;
        transition: 1s;
    }

    .sliderAltindakiKutu a {
        transition: 1s;
        position: absolute;
        width: 100%;
        height: 100%;
        margin: auto;
        text-align: center;
        padding-right: 10%;
        text-decoration: none;
    }

.kutularMarginTopEksi {
    margin-top: -60px;
}

#footerOm {
    overflow: hidden;
}

#footer .footerContainer {
    background-color: #fff;
    height: auto;
    padding: 0;
}

#footer .footerTopBackground {
    min-height: 430px;
    position: relative;
}

    #footer .footerTopBackground .col-lg-7 {
        padding-bottom: 15px;
        padding-top: 20px;
    }

#footer .logoContainer {
    background-image: url('../img/temelIcon1.png');
    width: 298px;
    height: 52px;
    margin-top: 220px;
    margin-left: 0 !important;
}

#footer .footerMenuContainer {
    list-style: none;
    line-height: 20px;
}

.footerMenuContainer a {
    line-height: 24px;
    color: white;
}

.footerTopBackground.row .pt-3.pb-1.row.px-3 {
    padding-top: 4px !important;
}

#footer .socialMediaIconContainer {
    background-color: #ffffff;
    height: 25px;
    width: 25px;
    text-align: center;
    position: relative;
    margin-bottom: 10px;
}

    #footer .socialMediaIconContainer i {
        position: absolute;
        top: 3px;
        left: 0;
        width: inherit;
        color: #363f49;
        font-size: 18px;
    }

.fa-facebook-f:before {
    content: "\f39e";
}

.footerTopBackground.row .textMedium.textWhite.pt-3.font-weight-light {
    padding-left: 15px;
    padding-top: 10px !important;
    line-height: 34px;
    color: white;
}

#footer .footerBackgroundBlue {
    background-color: rgb(0, 141, 210);
    position: initial;
    padding-bottom: 140px !important;
}

.textHeader {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -1px;
    margin-top: -15px;
    color: white;
    padding-top: 50px;
}

#footer .footerContactInputBox {
    background: none;
    border: none;
    border-bottom: 1px #ffffff solid;
    color: #ffffff;
    margin-top: 15px;
    padding-bottom: 5px;
}

#footer .footerBackgroundBlue {
    background-color: rgb(0, 141, 210);
    position: initial;
    padding-bottom: 60px !important;
}

#footer .footerBottomBackground {
    background-color: #2a323b;
    height: 140px;
}

#footer .footerOtherBrandLogos {
    background-image: url(../image/footer/footerOtherBrandLogos.html);
    width: 535px;
    height: 47px;
    max-width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

#footer .buttonRectangleBlue {
    background-color: #ffffff;
    letter-spacing: 0.38px;
    color: #003A5D;
    background: #fff 0% 0% no-repeat padding-box;
    color: #003A5D;
    padding: 10px 32px;
    text-align: center;
    display: inline-block;
    letter-spacing: -0.74px;
    margin: 4px 2px;
    cursor: pointer;
    width: 175px;
    height: 50px;
    border: 1px solid #fff;
    font-size: inherit;
    font-weight: inherit;
}

.buttonRectangleBlue {
    text-decoration: none;
    padding: 10px 32px;
    text-align: center;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    width: 175px;
    height: 50px;
    font-size: 120%;
    font-weight: 500;
}

.footerOmPlaceholder input::placeholder {
    letter-spacing: -0.5px;
    color: #1187D9;
}

.footerOmImg {
    width: 100px;
}

.footerOmImgPadding {
    padding-top: 200px;
}

.border-rightWhite {
    border-right: 1px solid #fff;
}

.footerMektupIkon {
    margin-right: 10px;
    margin-top: 15px;
}

.sosyalMedyaFooterIkon div img {
    width: 20px;
    padding-top: 14px;
    margin-left: 10px;
}

.footerIkonMailBizeYaz {
    padding-left: 65px;
}

.footerKagitUcakIkon {
    font-size: 48px;
    color: #fff;
    padding-right: 15px;
    padding-top: 15px;
}

#birBakistaOm {
    background: #F5F5F5;
    /*	padding-bottom: 80px;*/
    padding-top: 30px;
    /*margin-top: -90px;*/
    background: url('../img/slideraltiback.png') #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

.birBakistaIcon {
    width: 50px;
    padding-bottom: 12px;
}

.birBakistaIconYazi {
    font-size: 15px;
    color: #7A7A7A;
    padding-bottom: 10px;
    text-align: left;
    letter-spacing: -0.68px;
    width: 70%;
}

.omBirBakistaParagraf {
    letter-spacing: -0.92px;
    color: #7A7A7A;
    font-size: 16px;
}

.birBakistaSagButon {
    background: #003A5D;
}

.birBakistaSolButon {
    border: 0.5099999904632568px solid #003A5D;
    color: #656565;
}

#pnomatikTasima {
    padding-bottom: 10%;
    padding-top: 15%;
    background-size: cover;
    background-repeat: no-repeat;
}

.altiCizgiliBaslikBeyaz {
    font-size: 35px;
    color: #fff;
}

    .altiCizgiliBaslikBeyaz::after {
        content: " ";
        width: 95px;
        height: 3px;
        display: block;
        background: #fff;
        margin-left: 3px;
        position: absolute;
        margin-top: 12px;
    }

.marginLeftBeyazButon {
    margin-left: 0px;
}

.cardUrun {
    border: none;
    background: #fff;
    padding: 20px;
}
}

    .cardUrun img {
        width: 100%;
        object-fit: cover;
        height: 350px;
    }

.card-bodyUrun {
    padding: 2px;
    padding-top: 15px;
}

    .card-bodyUrun h5 {
        letter-spacing: -1.44px;
        color: #003A5D;
        font-weight: bold;
        font-size: 20px;
    }

    .card-bodyUrun p {
        letter-spacing: -0.44px;
        color: #0E0E0E;
        font-weight: 400;
        font-size: 14px;
    }

.baslikUzunCizgi {
    font-size: 25px;
    letter-spacing: -2.4px;
    color: #003A5D;
    text-align: left;
}

.uzunCizgi {
    border-top: 1px solid #003a5d;
    margin: 10px 0px;
}

.uzunCizgiBeyaz {
    border-top: 1px solid #fff;
    margin-top: 35px;
}

.card-img-top:hover {
    width: 101%;
    cursor: pointer;
    transition: 0.2s;
}

.haberlerDivSolBg {
    padding-left: 5%;
    padding-top: 5%;
}

#haberler {
    background: #2A2A2A;
}

#header {
    transition: 1s;
}

.haberlerDivKutular {
    width: 100%;
    height: 70vh;
    border: none;
    background-size: cover;
    background-position: center;
}

.imageKutuDiv {
    display: block;
    height: 30vh;
    opacity: 1;
    width: 100%;
    object-fit: cover;
}

.padLeftPadRight {
    padding-left: 0px !important;
    padding-right: 0px !important;
    overflow: hidden;
}

.haberlerKutuBasliklar {
    font-weight: bold;
    font-size: 20px;
}

.containerr {
    position: relative;
    width: 100%;
}

.imageKutu {
    display: block;
    width: 100%;
/*    height: 30vh;*/
}

.overlayy {
    position: absolute;
    bottom: 0;
    height: 35%;
    width: 100%;
    opacity: 0.8;
    transition: .5s ease;
    background-color: #003A5D;
}

    .overlayy:hover {
        background: white;
        cursor: pointer;
        color: #003A5D;
    }

.textt:hover {
    color: #003A5D;
}

.textt {
    color: white;
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 40%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.bannerBaslik {
    letter-spacing: -1.92px;
    color: #FFFFFF;
}

.bannerAciklama {
    color: #fff;
}

.bannerBackground {
    padding-top: 5%;
    padding-bottom: 5%;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
    height: 300px;
}

.ustmenusecond2.active2 {
    position: fixed;
    top: 67px;
    width: 100%;
    background: #F0F0F0;
    z-index: 1003;
}

.ustmenusecond2 {
    background: rgba(26, 26, 26, 0.5);
}

    .ustmenusecond2 ul {
        list-style: none;
        margin-bottom: 0;
        padding-inline-start: 0;
        display: flex;
        justify-content: flex-start;
        padding-left: 7%;
        align-items: center;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .ustmenusecond2 li {
        display: inline-block;
        margin: 0 4px;
        color: #fff;
    }

        .ustmenusecond2 li.active a {
            font-weight: bold;
            color: #fff;
        }

        .ustmenusecond2 li a {
            opacity: 1;
            letter-spacing: -0.34px;
            color: #fff;
        }

.izlenceListesi li a:hover {
    text-decoration: none;
}

.dokumaniIndir {
    float: right;
    letter-spacing: -0.92px;
    color: #535353;
    font-weight: 400;
    font-size: 15px;
    margin-top: 19px;
}

.dokumanIndirIcon {
    padding: 7px;
    margin-right: 9px;
}

#kullanimAvantaji {
    background: #003A5D;
    padding-top: 100px;
    padding-bottom: 100px;
}

.avantajIcon {
    width: 50px;
}

.avantajYazi {
    letter-spacing: -0.68px;
    color: #FFFFFF;
    font-size: 14px;
    padding-top: 20px;
}

.baslikHrBeyaz p {
    font-size: 35px;
    letter-spacing: -2.4px;
    color: #fff;
}

    .baslikHrBeyaz p::after {
        content: " ";
        width: 501px;
        height: 2px;
        display: block;
        background: #fff;
        margin-left: 617px;
        position: absolute;
        margin-top: -22px;
    }

.hrDigerUrunler p::after {
    width: 790px;
    margin-left: 255px;
}

.baslikHrPnomatik p {
    font-size: 35px;
    letter-spacing: -2.4px;
    color: #003A5D;
}

    .baslikHrPnomatik p::after {
        content: " ";
        width: 501px;
        height: 2px;
        display: block;
        background: #003A5D;
        margin-left: 617px;
        position: absolute;
        margin-top: -22px;
    }

.pnomatikKullanimAlaniKutular h5 {
    font-weight: 400;
}

#pnomatikKullanimAlanlari {
    background: #F5F5F5;
    padding-top: 100px;
    padding-bottom: 100px;
}

#pnomatikEkipmanlar {
    padding-top: 50px;
    padding-bottom: 50px;
}

.iletisimYazilar {
    letter-spacing: -0.46px;
    color: #143556;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 400;
    width: 70%;
}

.iletisimTeknikTel {
    font-weight: bold;
    font-size: 20px;
}

.labelMusteriTemsil {
    width: 100%;
    height: 60px;
    border: none;
    text-align: left;
    font-size: 15px;
    padding-left: 35px;
    padding-top: 5px;
    letter-spacing: -0.46px;
    color: #626262;
    background: #ececef;
}

.musteriTemsilciTextBox {
    height: 80px;
    background: #F8F8FA;
}

.iletisimSelectBox {
    font-size: 15px;
    letter-spacing: -0.46px;
    color: #0A2845 !important;
}

.musteriTemsilciMesajBox {
    height: 144px;
    box-shadow: 0px 2px 9px #00000017;
    background: #ececef;
}

.labelMusteriTemsilMesajBox {
    border: none;
    text-align: left;
    font-size: 15px;
    padding-left: 35px;
    padding-top: 20px;
    letter-spacing: -0.46px;
    color: #626262;
    height: 100px;
    background: #ececef;
}

.musteriTemsilciTextBox:nth-of-type(1) {
    margin-top: 1%;
}

.musteriTemsilciTextBox:nth-of-type(2) {
    margin-top: 1%;
}

.musteriTemsilciTextBox:nth-of-type(3) {
    margin-top: 1%;
}

.musteriTemsilciTextBox:nth-of-type(4) {
    margin-top: 1%;
}

.musteriTemsilciTextBox:nth-of-type(5) {
    margin-top: 1%;
}

.musteriTemsilciTextBox:nth-of-type(6) {
    margin-top: 1%;
}

.iletisimYanUzunCubuk::before {
    content: " ";
    width: 1px;
    height: 92%;
    display: block;
    background: #003A5D;
    bottom: 73px;
    margin-left: -3%;
    position: absolute;
    opacity: 0.35;
}

.camSeramik {
    background: #FBFBFB;
}

.cozumlerResimBg {
/*    background: url('../img/camSeramik.png');*/
    min-height: 35rem;
    background-size: cover;
}

.cevreAtik {
    background: #003A5D;
}

#kalitePolitikasi {
    background: #F5F5F5;
    padding-top: 40px;
    padding-bottom: 40px;
}

.misyonKaliteBaslik {
    font-size: 35px;
    color: #003A5D;
    letter-spacing: -2.4px;
}

.misyonAciklama {
    letter-spacing: -1.2px;
    color: #414141;
    font-size: 17px;
}

.misyonCizgiler {
    border-top: 3px solid rgba(0,0,0,.1);
    width: 30%;
    margin-left: 0;
}

.misyonPolitikaAciklama {
    letter-spacing: -0.48px;
    color: #767676;
    font-size: 16px;
}

.certrow {
}

    .certrow .certwidth {
        border: 1px solid #003A5D;
        padding: 20px;
        padding-top: 50px;
        margin: 1%;
        width: 18%;
        height: 35vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .certrow .cardikon {
    }

    .certrow .gorseller {
        text-align: center;
        width: 55px;
        margin: auto;
        position: relative;
    }

    .certrow .cardikon img {
        max-width: 100%;
    }

    .certrow .cardikon a.butonsert {
        color: #565656;
        display: block;
        margin: auto;
        width: fit-content;
        border: 1px solid #565656;
        padding: 3px 12px;
    }

    .certrow .cardikon a img {
    }

    .certrow .cardikon p {
        text-align: center;
        margin-top: 10px;
        color: #565656;
        font-size: 16px;
    }

.cerhovericon {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.certrow .certwidth:hover {
    background: #003A5D;
    cursor: pointer;
}

    .certrow .certwidth:hover p {
        color: #fff;
    }

    .certrow .certwidth:hover a {
        color: #fff;
        border-color: #fff;
        text-decoration: none;
    }

    .certrow .certwidth:hover .cerhovericon {
        opacity: 1;
    }

.careerontant {
}

    .careerontant p {
    }

.rowforinputs {
}

    .rowforinputs .careerleft {
    }

        .rowforinputs .careerleft input[type="text"] {
            width: 100%;
            line-height: 39px;
            border: 0;
            margin-top: 20px;
            background: #e7e7e7;
            padding-left: 10px;
        }

    .rowforinputs .careerrightpart input[type="text"] {
        width: 100%;
        line-height: 39px;
        border: 0;
        margin-top: 20px;
        background: #e7e7e7;
        padding-left: 10px;
    }

    .rowforinputs textarea {
        width: 100%;
        line-height: 39px;
        border: 0;
        margin-top: 20px;
        background: #e7e7e7;
        padding-left: 10px;
    }

#footer {
}

    #footer .menuclass {
        padding-top: 5%;
        padding-left: 5%;
    }

        #footer .menuclass:first-child h1 {
            text-align: center;
        }

        #footer .menuclass:first-child li {
            text-align: center;
        }

        #footer .menuclass ul {
            padding-inline-start: 0px;
            color: #1a1a1a;
        }

        #footer .menuclass h1 {
            font-size: 20px;
            color: #1a1a1a;
            text-align: center;
        }

        #footer .menuclass li {
            list-style: none;
            text-align: center;
        }

        #footer .menuclass a {
            color: #1a1a1a;
            font-size: 13px;
            text-align: center;
        }

.footerlogo {
    /* margin-top: 7%; */
    padding-left: 5%;
}

    .footerlogo img {
        width: 310px;
        max-width: 80%;
    }

.footercontactinfo {
    border-top: 1px solid #fff;
}

    .footercontactinfo .headercontacticon {
        float: right;
        display: block;
        clear: both;
    }

        .footercontactinfo .headercontacticon img {
            margin-right: 0px;
            margin-top: 10px;
        }

    .footercontactinfo .headercontact {
        float: left;
        color: #fff;
        margin-top: 0;
    }

        .footercontactinfo .headercontact p {
            color: #fff;
            text-align: right;
            padding-right: 0;
        }

        .footercontactinfo .headercontact a {
            color: #fff;
            float: right;
            text-align: right;
            clear: both;
            display: block;
        }

    .footercontactinfo .fotoersocial {
        border-left: 1px solid #fff;
        float: left;
        margin-top: 30px;
        margin-left: 19px;
        height: 40px;
        line-height: 40px;
        padding-left: 35px;
    }

        .footercontactinfo .fotoersocial a {
        }

        .footercontactinfo .fotoersocial li {
            list-style: none;
            display: inline-block;
        }

        .footercontactinfo .fotoersocial img {
        }

.missionpartright {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 20px;
}

.missionpartleft {
    margin-top: 40px;
    margin-bottom: 40px;
    border-right: 1px solid #003A5D;
}

.urunlermenu {
    padding-left: 0;
}

    .urunlermenu ul {
        list-style: none;
        padding-inline-start: 0;
        padding-left: 5px;
        transition: 0.5s;
    }

        .urunlermenu ul ul {
            height: 0;
        }

        .urunlermenu ul li {
            overflow: hidden;
            margin-bottom: 10px;
        }

            .urunlermenu ul li.has-submenu {
                cursor: pointer;
                position: relative;
                width: 99%;
                text-align: left;
                background-color: #fff;
                margin-bottom: var(--space-xxs);
                padding:8px 10px;
                background-color: var(--bg-main);
                border-radius: var(--border-radius);
            }

                .urunlermenu ul li.has-submenu.active > ul {
                    height: auto;
                    margin-top: 5%;
                }

                .urunlermenu ul li.has-submenu::before {
                    content: "";
                    display: block;
                    width: 26px;
                    height: 26px;
                    background: url('../img/menuarrowup.png');
                    position: absolute;
                    right: 2%;
                    top: 13px;
                    background-size: contain;
                    background-repeat: no-repeat;
                }

                .urunlermenu ul li.has-submenu.active::before {
                    content: "";
                    display: block;
                    width: 26px;
                    height: 26px;
                    background: url('../img/menuarrowright.png');
                    position: absolute;
                    right: 2%;
                    top: 13px;
                    background-size: contain;
                    background-repeat: no-repeat;
                }

            .urunlermenu ul li a {
                color: #000;
                text-align: left;
                line-height:34px;
                font-size: 100%;
                display: block;
                z-index: 0;
            }

.urunlerliste {
    margin-top: 4%
}

.uruntarafidetay {
    float: left;
    padding-left: 30px;
    border-left: 1px solid #BFBFBF;
}

.avantajlar {
    background-color: #e5e5e5;
    padding-bottom: 50px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2%;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 2%;
    margin-bottom: 40px;
}

    .avantajlar .baslikUzunCizgi {
        text-align: left;
        font-size: 25px;
    }

    .avantajlar img {
    }

    .avantajlar p {
        text-align: left;
    }

.cardposition {
    border: 1px solid #003A5D;
    padding: 40px;
    cursor: pointer;
    height: 50vh;
    width: 90%;
}

.owl-carousel .owl-item .cardposition img {
    width: 50px;
}

.cardposition p {
}

.cardposition h5 {
}

.cardposition a {
    text-align: center;
    border: 1px solid #515151;
    padding: 8px 40px;
    color: #515151;
}



.owl-carousel.forcarreer .owl-next {
    display: none;
}

.owl-carousel.forcarreer .owl-prev {
    display: none;
}

.arrownavs {
    width: 160px;
    float: right;
    background: #fff;
    margin-top: -10px;
}

    .arrownavs img {
        float: right;
        margin-left: 10px;
        cursor: pointer;
    }

.cardtimeline {
    padding: 30px;
}

    .cardtimeline h5 {
        text-align: c;
        text-align: center;
        font-weight: bold;
        color: #003A5D;
        font-size: 70px;
    }

    .cardtimeline p {
        text-align: center;
    }

.fortimeline .owl-next {
    display: none;
}

.fortimeline .owl-prev {
    display: none;
}

.faaliyetalanlari {
    padding-top: 2%;
    padding-bottom: 0%;
}

    .faaliyetalanlari .faaliyetrow {
    }

        .faaliyetalanlari .faaliyetrow .leftbaslikwidth {
            width: 100%;
        }

            .faaliyetalanlari .faaliyetrow .leftbaslikwidth h3 {
                font-weight: bold;
                font-size: 60px;
                color: #1E355E;
            }

        .faaliyetalanlari .faaliyetrow .right-ikonwidth {
            width: 100%;
            display: flex;
            align-items: center;
            margin-top: 3%;
            justify-content: space-between;
        }

            .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet {
                cursor: pointer;
                width: auto;
                margin-right: 3%;
                width: 13%;
            }

                .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet .ikonlar {
                    position: relative;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 25%;
                    background: #fff;
                }

                    .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet .ikonlar .normal-image {
                        transition: 1s;
                        width: 100px;
                    }

                    .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet .ikonlar .hover-image {
                        display: none;
                        transition: 1s;
                        width: 100px;
                    }

                .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet .textfaal {
                    padding-top: 2%;
                    padding-left: 0%;
                    width: 75%;
                    display: flex;
                    align-items: center;
                    padding-left: 10%;
                }

                    .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet .textfaal p {
                        text-align: left;
                        font-size: 17px;
                    }

                .faaliyetalanlari .faaliyetrow .right-ikonwidth .widthfaaliyet a {
                    text-align: left;
                    color: #333;
                    font-size: 17px;
                    display: inline-block;
                    text-decoration: none;
                }

.widthfaaliyet:hover .normal-image {
    display: none;
    transition: 1s;
}

.widthfaaliyet:hover .hover-image {
    display: inline-block !important;
    transition: 1s;
}

.faliyetalanlarislider {
    position: relative;
    padding-bottom: 5%;
}

    .faliyetalanlarislider .faaliyetalanlari-owl {
        height: 79.3vh;
    }

        .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-left {
            width: 50%;
            display: inline-block;
        }

            .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-left img {
                width: 100%;
                padding-right: 10%;
                padding-left: 10%;
                height: 70vh;
                object-fit: cover;
            }

        .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-right {
            width: 50%;
            display: inline-block;
            margin-top: auto;
            margin-bottom: auto;
        }

            .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-right h3 {
                font-weight: bold;
                color: #1E355E;
            }

            .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-right h4 {
                font-weight: bold;
                color: #1E355E;
            }

            .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-right a {
                background: #003A5D 0% 0% no-repeat padding-box;
                color: white !important;
                padding: 10px 32px;
                text-align: center;
                display: inline-block;
                font: 19px/27px Titillium Web;
                letter-spacing: -0.74px;
                margin: 4px 2px;
                cursor: pointer;
                width: 175px;
                height: 50px;
                border: 1px solid #003A5D;
            }

            .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-right h5 {
                padding-top: 5%;
                color: #515151;
                font-weight: 400;
            }

            .faliyetalanlarislider .faaliyetalanlari-owl .faaliyetkart-right p {
                color: #515151;
                line-height: 180%;
                width: 90%;
            }


.faaliyetalanlari-owl .owl-nav {
    display: block !important;
    position: absolute;
    right: 43.5%;
    top: 79%;
}

    .faaliyetalanlari-owl .owl-nav .owl-next .slider-ok-normal,
    .faaliyetalanlari-owl .owl-nav .owl-prev .slider-ok-normal {
        display: inline-block;
    }

    .faaliyetalanlari-owl .owl-nav .owl-next .slider-ok-hover,
    .faaliyetalanlari-owl .owl-nav .owl-prev .slider-ok-hover {
        display: none;
    }

    .faaliyetalanlari-owl .owl-nav .owl-next:hover .slider-ok-hover,
    .faaliyetalanlari-owl .owl-nav .owl-prev:hover .slider-ok-hover {
        display: inline-block;
    }

    .faaliyetalanlari-owl .owl-nav .owl-next:hover .slider-ok-normal,
    .faaliyetalanlari-owl .owl-nav .owl-prev:hover .slider-ok-normal {
        display: none;
    }

    .faaliyetalanlari-owl .owl-nav .owl-prev {
        margin: 5px 0 !important;
    }

    .faaliyetalanlari-owl .owl-nav .owl-next {
        margin: 5px 0 !important;
    }

.altiletisim {
    font-style: italic;
    font-size: 20px;
    line-height: 36px;
}

#iletisim .butonOm {
    float: left !important;
    font-weight: normal !important;
    width: auto;
    background: #003A5D 0% 0% no-repeat padding-box;
    color: white !important;
    padding: 10px 32px;
    text-align: center;
    display: inline-block;
    letter-spacing: -0.74px;
    margin: 4px 2px;
    cursor: pointer;
    border: 1px solid #003A5D;
}
/*#anasayfaSlider{
	height: 100vh !important;
}*/
.h-100 {
}

.ikonlar {
    text-align: left;
    width: 100%;
}

#pnomatikTasima {
    position: relative;
}

    #pnomatikTasima h5 {
        font-size: 250%;
        color: #fff;
        text-align: center;
        padding-right: 5%;
        padding-left: 5%;
    }

        #pnomatikTasima h5 strong {
            font-weight: bold;
        }

.urunlerwidth {
    width: 33%;
    margin: 0;
    padding-left: 2%;
    margin-top: 3%;
}

    .urunlerwidth .cardUrun {
        margin: 0 !important;
        padding: 0;
    }

        .urunlerwidth .cardUrun img {
            width: 100%;
            object-fit: cover;
            height: 350px;
        }

        .urunlerwidth .cardUrun .card-bodyUrun {
        }

.card-bodyUrun h5 {
    text-align: left;
}

.urunlerwidth .cardUrun .card-bodyUrun h5 {
    text-align: left;
}

.urunlerwidth .cardUrun .card-bodyUrun p {
}

.urunlerwidth a {
    text-decoration: none;
}

.camSeramik p, .camSeramik ul li {
    margin-left: 10%;
    width: 80%;
}


.cevreAtik p, .cevreAtik ul li {
    color: #fff;
    margin-left: 10%;
    width: 80%;
}

.servisdetay {
}

.servisdetay {
}

    .servisdetay .left-width {
        width: 50%;
        margin-top: auto;
        margin-bottom: auto;
    }

    .servisdetay .right-width {
        width: 50%;
        margin-top: auto;
        margin-bottom: auto;
    }

        .servisdetay .right-width img {
        }

    .servisdetay h5 {
        font-weight: 400;
        line-height: 125%;
        /* or 35px */
        letter-spacing: 0.04em;
        color: #231F20;
    }

    .servisdetay h2 {
        font-weight: 400;
        line-height: 60px;
        /* or 120% */
        color: #003A5D;
        margin-top: -7%;
    }

    .servisdetay h4 {
        font-weight: 400;
        line-height: 60px;
        /* or 120% */
        color: #003A5D;
    }

    .servisdetay h3 {
        font-weight: 400;
        font-size: 50px;
        line-height: 28px;
        /* or 56% */
        text-align: justify;
        color: #003A5D;
        margin-top: 5%;
    }

    .servisdetay p {
        color: #003A5D;
        width: 80%;
        margin-top: 5%;
    }

.servisrowlar .mavibg {
    background: #003A5D;
    width: 50%;
    height: 50vh;
}

.servisrowlar .image {
    height: 50vh;
}

    .servisrowlar .image img {
        height: 50vh;
        width: 100%;
        object-fit: cover;
    }

.servisrowlar .mavibg h2 {
    margin-left: 5%;
    padding-top: 5%;
}

.servisrowlar .mavibg h4 {
    margin-left: 5%;
    padding-top: 5%;
    font-size: 200%;
}

.servisrowlar .mavibg h4 {
}

.servisrowlar .mavibg h3 {
    padding-left: 5%;
    line-height: 120%;
}

.servisrowlar .row {
    margin: 0;
    border-top: 10px solid #fff;
}

.servisrowlar {
    margin-top: 5%;
}

    .servisrowlar .mavibg h5 {
    }

    .servisrowlar .mavibg p, .servisrowlar .mavibg ul li, .servisrowlar .mavibg ul {
        margin-left: 5%;
        width: 85%;
    }

    .servisrowlar .image {
        width: 50%;
        /* margin-top: auto; */
        /* margin-bottom: auto; */
        height: 50vh;
    }

.gorselsizsolyazi {
    width: 50%;
    margin-top: 5%;
}

    .gorselsizsolyazi h4 {
        color: #003A5D;
        padding-left: 10%;
        font-weight: 400;
        line-height: 60px;
        color: #003A5D;
    }

    .gorselsizsolyazi h5 {
        color: #003A5D;
        padding-left: 10%;
        font-weight: 400;
        line-height: 60px;
        color: #003A5D;
    }

    .gorselsizsolyazi h3 {
        color: #003A5D;
        padding-left: 10%;
        font-weight: 400;
        line-height: 60px;
        color: #003A5D;
    }

    .gorselsizsolyazi h5 {
    }

    .gorselsizsolyazi p, .gorselsizsolyazi li {
        color: #003A5D;
        padding-left: 10%;
        width: 80%;
        margin-bottom: 5%;
    }

.gorselsizsagbos {
    width: 50%
}

.borderbes {
    border-left: 10px solid #fff;
}

#misyon {
    padding-top: 5%;
    padding-bottom: 5%;
}

.haberdetay p {
    color: #003A5D;
    padding-top: 2%;
    line-height: 200%;
}

.urunlermenu {
    margin-top: 4%;
}

.width70 {
    width: 70%;
    margin-bottom: 2%;
}

.width25 {
    width: 25%;
}

.width50 {
    width: 50%;
}

    .width50 img {
        height: auto;
        width: 100% !important;
        /*padding-right: 10%;*/
    }

    .width50 p {
        width: 99%;
        text-align: justify;
        margin-top: 0%;
    }

    .width50 ul li {
        width: 99%;
        text-align: justify
    }

    .width50 h2 {
    }

    .width50 h3 {
        color: #003A5D;
    }

    .width50 h4 {
        width: 98%;
        font-weight: 300;
        line-height: 50px;
        color: #003A5D;
    }

    .width50 h5 {
        width: 98%;
        font-weight: 300;
        color: #003A5D;
    }

    .width50 h5 {
    }

.width100 {
}

    .width100 img {
    }

    .width100 p {
    }

    .width100 h2 {
    }

    .width100 h3 {
    }

    .width100 h4 {
        font-weight: 300;
        line-height: 50px;
        color: #003A5D;
    }

    .width100 h5 {
    }

.width25 {
    width: 25%;
    padding: 0 0 0 1%;
}

.width30 {
    width: 30%;
}

.width25 a {
}

.width25 .cardUrun {
}

    .width25 .cardUrun img {
        height: 30vh;
        object-fit: cover;
        width: 100%;
    }

.width25 .card-bodyUrun {
}

    .width25 .card-bodyUrun .card-title {
        text-align: center
    }

.avantajlar .width70 {
    margin-bottom: 5%;
}

.urunlerslider .cardUrun img {
    height: 30vh;
    object-fit: cover;
    width: 100%;
}

.urunlerslider a {
    text-decoration: none;
}

#digerUrunlerimiz {
    padding-top: 5%;
}

    #digerUrunlerimiz .butonKoyuMavi {
        padding: 10px 2px;
    }

.imagewidth {
    width: 10%;
}

.text-width {
    width: 90%;
}

.sosyalmedya img {
    width: 40px;
}

#iletisim {
    padding-top: 5%;
}

.linklerwidth {
    width: 80%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.sosyalwidth {
    width: 20%;
}

    .sosyalwidth img {
    }

    .sosyalwidth ul li {
    }

    .sosyalwidth ul {
        list-style: none;
    }

        .sosyalwidth ul li a {
        }

            .sosyalwidth ul li a img {
            }

#header.navbar-takip {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    transition: 1s;
    width: 100%;
}

    #header.navbar-takip .topnav {
        overflow: hidden;
        background-color: #ffffff;
        padding-top: 0px;
        padding-bottom: 0px;
        border-top: 6px solid #003A5D;
        transition: 1s;
    }

    #header.navbar-takip .topnav2 {
        transition: 1s;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #header.navbar-takip .logotopheader img {
        float: left;
        transition: 1s;
        width: 60%;
    }

.certrow .certwidth {
    width: 14%;
    height: 30vh;
    margin: auto;
    margin-top: 1%;
    margin-bottom: 5%;
    margin: 1%;
}

.cardposition {
    height: 35vh;
}

.haberlerDivSolBg {
    height: 70vh;
}

.width100 {
    width: 100%;
}

.textt p, .textt h6 {
    text-align: left;
}
